import AbstractView from "./AbstractView.js";

export default class extends AbstractView {
    constructor(params) {
        super(params, "Viewing Post");
        this.postId = params.id;
    }

    async getHtml() {
        return `
            <h1>Post</h1>
            <p>You are viewing post #${this.postId}.</p>
        `;
    }
}
